import request from '@/utils/request'

// 查询增值服务列表
export function listAppletIncrease(query) {
  return request({
    url: '/model/AppletIncrease/list',
    method: 'get',
    params: query
  })
}

// 查询增值服务详细
export function getAppletIncrease(id) {
  return request({
    url: '/model/AppletIncrease/' + id,
    method: 'get'
  })
}

// 新增增值服务
export function addAppletIncrease(data) {
  return request({
    url: '/model/AppletIncrease',
    method: 'post',
    data: data
  })
}

// 修改增值服务
export function updateAppletIncrease(data) {
  return request({
    url: '/model/AppletIncrease',
    method: 'put',
    data: data
  })
}

// 删除增值服务
export function delAppletIncrease(id) {
  return request({
    url: '/model/AppletIncrease/' + id,
    method: 'delete'
  })
}
